/*====== Responsive ======*/
@media screen and (max-width: 1169px) {
	.container, .sticky-container {
		width: 90%;
	}
	.graphic-icon-wrap {
		top: -50px;
	}
	ul.menu li ul.sub-menu {
		top: 97px;
		width: 11%;
	}
	.services-icon li {
		width: 28%;
	}
	.menu li {
		padding: 2px;
	}
	.footer-content-section {
		width: 23.3%;
	}
	.title {
		line-height: 45px;
	}
	.seo-concered-img-wrap li {
		padding-top: 62px;
		width: 30%;
	}
	.seo-tool li {
		width: 23.3%;
	}
	.road-map li {
		margin: 0 10px;
	}
	.objectives li {
		width: 31.5%;
	}
	.tab-section-trigger li {
		margin: 0 10px;
	}
	.feature-section {
		width: 43.5%;
	}
	.take-up-content {
		width: 90%;
	}
	.reap-benefits-wrap li {
		min-height: 295px;
	}
	.contact-content-wrap form ul li {
		width: 100%;
	}
	.contact-content-wrap form input {
		width: 90%;
	}
	.contact-content-wrap form {
		width: 100%;
	}
	#popup {
		width: 40%;
	}

}
@media screen and (max-width: 1024px) {
	.footer-content-section.recent-blogs {
		width: 100%;
	}
	.graphic-icon-wrap {
		height: 40px;
		top: -39px;
		width: 40px;
	}
	.recent-blog-content {
		float: left;
		margin: 0 5px 50px;
		min-height: 170px;
		width: 47%;
	}
	.footer-content-section {
		width: 31.8%;
	}
	.form-handle {
		top: 5px;
	}
	.seo-tool li {
		width: 47.6%;
		min-height: 280px;
		margin-bottom: 30px;
	}
	.two-line {
		margin-top: 0;
	}
	.two-line > div {
		margin-top: -26px;
	}
	.technical, .page-optimize, .develop-ment, .key-word, .link-building {
		top: 0;
	}
	.road-map li {
		height: 120px;
		vertical-align: top;
		width: 120px;
		line-height: 120px;
	}
	.tab-section-trigger li {
		width: 160px;
		vertical-align: top;
	}
	.tab-section-trigger li.active::after {
		bottom: -54px;
	}
	.feature-section {
		width: 43.1%;
	}
	.link-building {
		top: 0px !important;
	}
	.link-building:hover {
		top: 0px !important;
	}

}
@media screen and (max-width: 980px) {
	.logo {
		width: 80px;
	}
	.menu a {
		padding: 4px 8px;
	}
	.sticky-menu ul.menu li a {
		padding: 4px 8px;
	}
	li.quote:hover a{
		border-left: 1px solid #ffc106;
		border-bottom: none;
	}
	ul.menu li:hover ul.sub-menu {
		width: 98%;
		margin-left:25px;
		position:inherit !important;
	}
	.about-content-wrap.graphic-page {
		margin-top: -30px;
	}
	.about-content-wrap .small {
		line-height: 35px;
	}
	.web-icons > li {
		font-size: 100px;
	}
	.services-icon li {
		margin: 0 10px;
	}
	.services-icon .image-icon {
		height: 100px;
		width: 100px;
	}
	.footer-content-section {
		margin-bottom: 20px;
		min-height: 270px;
		width: 30%;
	}
	/* toggle menu css*/
	.sticky-menu .toggle-menu{
		top:5px;
		width:25px;
		height: 25px;
	}
	.sticky-menu .menu-wrap {
		right: 5%;
		margin-top: 50px;
		width:86%;
		padding:20px;
	}
	.sticky-menu .toggle-menu span {
		height: 4px;
	}
	.sticky-menu .menu li {
		width: 99%;
	}
	.toggle-menu {
		background-color: #000;
		border-radius: 4px;
		float: right;
		height: 30px;
		padding: 6px;
		position: relative;
		right: 0;
		top: 20px;
		width: 30px;
		cursor:pointer;
	}
	.toggle-menu span {
		background-color: #fff;
		display: block;
		height: 5px;
		margin-top: 7px;
		width: 100%;
	}
	.toggle-menu span:first-child {
		margin-top: 0;
	}
	.menu-wrap {
		background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
		float: right;
		margin-top: 20px;
		padding: 20px;
		display: none;
		position: relative;
		z-index: 9;
		width: 96%;
	}
	.menu li {
		float: left;
		width: 100%;
	}
	.right-section-image > img {
		width: 320px;
	}
	.parallax-image-wrap p.small {
		font-size: 23px;
	}
	.seo-tool li {
		min-height: 310px;
		width: 47.2%;
	}
	.seo-concered-img-wrap {
		text-align: center;
	}
	.seo-concered-img-wrap li {
		background: #222 none repeat scroll 0 0;
		margin-bottom: 20px;
		padding: 10px 0;
		position: static;
		width: 45%;
	}
	.design-list {
		width: 30%;
	}
	.objectives li {
		padding:10px 0;
		display:block;
		width: 100%;
		margin-bottom:20px;
		min-height:auto;
		overflow:hidden;
	}
	.work-plan li::after {
		display: none;
	}
	.content-image {
		float: left;
		margin-right: 20px;
		position: relative;
		width: 50%;
	}
	.content-image::after {
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 68%, rgba(255,255,255,0.31) 78%, rgba(245,245,245,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 68%,rgba(255,255,255,0.31) 78%,rgba(245,245,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(255,255,255,0) 68%,rgba(255,255,255,0.31) 78%,rgba(245,245,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */
		height:100%;
	}
	.work-plan li {
		width: 140px;
		margin-bottom:30px;
	}
	.about-content {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		width: 100%;
	}
	.tab-section-trigger li {
		width: 110px;
	}
	.two-column {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.feature-section {
		width: 95%;
	}
	.slider-caption {
		bottom: 80px;
		padding: 20px;
	}
	.slider-caption > span {
		font-size: 30px;
	}
	.image-animation li {
		width: 20%;
	}
	.image-animation .second > img {
		left: -77px;
	}
	.image-animation:hover .second > img {
		left: 77px;
	}
	.strategy-tabs {
		width: 90%;
	}
	.development-content {
		width: 80%;
	}
	.tab-links a {
		padding: 20px;
	}
	#popup {
		width: 50%;
	}
	.divider-black::before,.divider-black::after {
		width: 43%;
	}

}
@media screen and (max-width: 800px) {
	.sticky-menu .menu-wrap {
		right: 4.5%;
	}
	.work-plan li {
		width: 180px;
	}
	.web-icons > li {
		font-size: 80px;
		padding: 20px;
	}
	.services-icon li {
		margin: 0 10px 30px;
		width:40%;
	}
	.strategy-icon li {
		margin: 0 20px;
	}
	.footer-content-section:first-child {
		width: 100%;
	}
	.footer-content-section {
		min-height: 230px;
	}
	.develop {
		font-size: 23px;
	}
	.recent-blog-content {
		min-height: 193px;
	}
	.header .container {
		top: 7px;
	}
	.logo {
		width: 74px;
	}
	.graphic-icon-wrap {
		height: 45px;
		width: 45px;
		top:-45px;
	}
	.about-content-wrap.graphic-page {
		margin-top: -40px;
	}
	.about-content-wrap.graphic-page {
		margin-top: -40px;
	}
	.parallax-image-wrap p.small {
		line-height: 50px;
		min-height: 130px;
		padding: 118px 0;
	}
	.accordion_example1 {
		margin-right: 20px;
	}
	
	.road-map > ul {
		width: 570px;
		margin: auto;
	}
	.seo-tool li {
		min-height: auto;
		width: 100%;
	}
	.bottom-circle li {
		display: block;
		margin: auto;
		margin-bottom:30px;
	}
	.bottom-circle > ul {
		width: 250px;
		margin: auto;
	}
	.bottom-circle > ul::after {
		right: 122px;
		width: 126px;
	}
	.bottom-circle > ul::before {
		background-color: #ffc106;
		content: "";
		display: inline-block;
		height: 582px;
		margin: auto;
		position: absolute;
		width: 2px;
		left:0;
		top:0;
	}
	.bottom-circle li::after {
		height: 2px;
		left: -25px;
		top: 50%;
		width: 25px;
	}
	.optimization-trigger li a {
		height: 120px;
		width: 120px;
	}
	.optimization-trigger img {
		height: 50px;
		padding-top: 34px;
		width: auto;
	}
	.design-list {
		width: 29%;
	}
	.right-section-image {
		display: none !important;
	}
	.accordion_example1 {
		width: 100%;
	}
	.right-section-content {
		width: 100%;
		margin-bottom:30px;
	}
	.left-sidebar {
		width: 100%;
	}
	.slider-caption {
		bottom: 50px;
		font-size:14px;
		width:360px;
	}
	.tab-links li {
		vertical-align: top;
		width: 47%;
	}
	.tab-links a {
		min-height: 128px;
	}
	.image-animation .second > img {
		left: -71px;
	}
	.image-animation:hover .second > img {
		left: 71px;
	}
	.strategy-tab-links li {
		width: 30%;
	}
	.strategy-tab-links {
		margin-top: 80px;
		width: 219px;
	}
	.reap-benefits-wrap li {
		width: 50%;
	}
	.hybrid-development-wrap > .container > p {
		font-size: 25px;
	}
	.reap-title > p.disc {
		width: 100%;
	}
	#popup {
		width: 57%;
	}
	.road-map li.technical::after,.road-map li.link-building::after,.road-map li.page-optimize::after {
		bottom: -180px;
		height: 180px;
	}
	.road-map li {
		line-height: 30px;
		padding-top: 30px;
	}
	.road-map li.page-optimize{
		padding-top:46px;
	}
	.swiper-button-prev {
		left: 20px;
	}
	.swiper-button-next {
		right: 20px;
	}
	.sticky-menu ul.menu li:hover ul.sub-menu {
		width: 17%;
	}
	.menu-wrap {
		width: 94%;
	}
}
@media screen and (max-width: 640px) {
	.header .header-contact {
		width: 400px;
		right: -400px;
	}
	.sticky-menu .menu-wrap {
		right: 3.3%;
	}
	.web-icons > li {
		font-size: 75px;
		padding: 10px;
	}
	.container > p {
		margin-bottom: 20px;
	}
	.services-section h2 {
		font-size: 30px;
	}
	.services-section::after {
		width: 150px;
		background-size: 100%;
	}
	.footer-main-wrap::after {
		background-size: 100%;
		width: 150px;
	}
	.rapid-response h3 {
		font-size: 20px;
		line-height: 35px;
	}
	.footer-main-wrap {
		padding: 30px 0 40px;
	}
	.strategy-icon li {
		margin: 0 40px 30px;
		width:31%;
	}
	.footer-content-section:last-child {
		width: 100%;
		min-height: 190px;
	}
	.recent-blog-content {
		min-height: 268px;
	}
	.footer-content-section {
		width: 45%;
	}
	.footer-content-section {
		margin-bottom: 0px;
	}
	.container > p {
		font-size: 14px;
	}

	.about-content {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		width:100%;
	}
	.about-content p {
		margin-bottom: 20px;
	}
	.seo-auditor-contet {
		padding-left: 30px;
	}
	.logo {
		width: 55px;
	}
	.toggle-menu {
		height: 25px;
		top: 10px;
		width: 25px;
	}
	.toggle-menu span {
		height: 4px;
	}
	.recent-blog-content {
		margin-bottom: 20px;
		min-height: auto;
		width: 95%;
	}
	.seo-concered-img-wrap li {
		width: 95%;
	}
	.seo-concered-img-wrap {
		height: auto;
	}
	.road-map > ul {
		margin: auto;
		width: 460px;
	}
	.seo-about-content {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.seo-content-fullwidth {
		width: 100%;
	}
	.optimization-trigger li {
		margin: 0 10px;
	}
	.design-list {
		width: 28%;
	}
	.contact-detail-left {
		width: 100%;
	}
	.contact-detail-right {
		width: 95%;
	}
	.slider-caption > span {
		font-size: 24px;
	}
	.slider-caption > p {
		display: none;
	}
	.slider-caption {
		width: 220px;
	}
	.services-icon li {
		width: 95%;
	}
	.hybrid-development-wrap h1 {
		font-size: 29px;
	}
	.hybrid-development-wrap > .container > p {
		font-size: 24px;
	}
	.strategy-tab-links {
		width: 100%;
		text-align:center;
	}
	.strategy-tab-links li {
		width: 20%;
	}
	.strategy-tab-content {
		width: 100%;
		margin-bottom: 40px;
	}
	.strategy-tabs {
		padding: 0;
	}
	li.strategize::after, li.assess::after, li.design::after, li.optimize::after, li.develop-tab::after {
		display: none;
	}

	.image-animation .second > img {
		left: -66px;
	}
	.image-animation:hover .second > img {
		left: 66px;
	}
	.reap-benefits-wrap li {
		width: 100%;
		margin-top: 20px;
		min-height: 245px;
	}
	.take-up-content > h3 {
		font-size: 28px;
	}
	.tab-links a {
		min-height: 153px;
	}
	#popup {
		width: 77%;
	}
	.divider-black::before, .divider-black::after {
		width: 40%;
	}
	.menu li {
		width: 99%;
	}
	.menu-wrap {
		width: 93%;
	}
}
@media screen and (max-width: 480px) {
	.slider-wrap .black-overlay > img {
		height: 82px;
	}
	.sticky-menu .menu-wrap {
		width: 92%;
		right: 0;
	}
	.title {
		font-size: 17px;
		line-height: 32px;
	}
	.title span {
		font-size: 18px;
	}
	.parallax-image-wrap p.small {
		font-size: 18px;
	}
	.seo-auditor::after {
		background-size: 80%;
		background-position: 100px 0;
	}
	.logo {
		width: 40px;
		padding:4px 15px;
	}
	.header .header-contact {
		width: 280px;
		right: -280px;
	}
	.develop {
		font-size: 20px;
	}
	.strategy-icon li .fa {
		font-size: 35px;
	}
	.seo-audit li .fa {
		font-size: 35px;
		padding: 5px;
	}
	.seo-icons > li {
		padding: 0 20px;
	}
	.seo-audit .seo-small-text {
		width: 100%;
	}
	.footer-content-section {
		width: 100%;
	}
	.powered-by {
		float: none;
		text-align: center;
	}
	.copy-right {
		float: none;
		text-align: center;
	}
	.web-icons .fa {
		font-size: 45px;
	}
	.image-icon > img {
		height: 55px;
	}
	.recent-blog-content {
		min-height: 158px;
		width: 95%;
	}
	.recent-blog-content {
		margin: 0 5px 20px;
	}
	.footer-content-section {
		width: 100%;
		min-height: 200px;
	}
	.path a {
		border: none;
		padding: 0px;
		font-size: 19px;
	}
	.web-icons > li {
		padding: 9px;
	}
	.graphic-icon-wrap {
		height: 30px;
		width: 30px;
		padding: 20px;
		top: -33px;
	}
	.right-seo-content.mobile {
		display: block;
		float: none;
		margin-bottom: 6px;
		width: 100%;
	}
	.right-seo-content {
		display: none;
	}
	.left-seo-content {
		width: 90%;
	}
	.menu-wrap {
		margin-top: 15px;
	}
	body {
		font-size: 13px;
	}
	.seo-auditor-contet {
		padding-left: 20px;
	}
	.optimization-trigger li a {
		height: 70px;
		width: 70px;
	}
	.optimization-trigger img {
		height: 25px;
		padding-top: 23px;
		width: auto;
	}
	.big-btn::after {
		box-shadow: 0 0 0 60px #ffc106 inset;
	}
	.design-list {
		min-height: 170px;
		width: 43%;
	}
	.big-btn {
		padding: 18px 35px;
	}
	.content-image {
		width: 100%;
	}
	.content-image:after {
		background: -moz-linear-gradient(top, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 84%, rgba(245,245,245,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#f5f5f5', GradientType=0 ); /* IE6-9 */
		height: 50%;
		width: 100%;
	}
	.tab-section-trigger li {
		width: 70px;
	}
	.slider-caption {
		width: 150px;
		bottom:10px;
	}
	.slider-caption > span {
		font-size: 14px;
	}
	.slider-caption > span {
		font-size: 16px;
	}
	.hybrid-development-wrap h1 {
		font-size: 22px;
	}
	.hybrid-development-wrap > .container > p {
		font-size: 20px;
	}
	.take-up-content > h3 {
		font-size: 19px;
	}
	.image-animation {
		padding:0px;
	}
	.image-animation > ul {
		display: none;
	}
	.reap-title > p.disc {
		width: 90%;
	}
	.reap-title > h3 {
		font-size: 24px;
	}
	p.big {
		font-size: 18px;
	}
	.tab-links li a p {
		display: none;
	}
	.tab-links a {
		min-height:75px;
	}
	.tab-links h3 {
		font-size: 14px;
	}
	.tab-links li a .fa {
		display: none;
	}
	.tab-links li {
		width: 45%;
	}
	.strategy-wrap .strategy-tab-links li:nth-child(3n+3){
		margin-right:0 !important;
	}
	.contact-content-wrap h2 {
		display: none;
	}
	.contact-form-content .subject_contact {
		display: none;
	}
	#popup {
		width: 90%;
	}
	.strategy-icon li {
		margin: 0 20px 30px;
		width: 35%;
	}
	.divider-black::before, .divider-black::after {
		width: 36%;
	}
	.road-map > ul {
		width: 296px;
	}
	.road-map li {
		height: 79px;
		width: 76px;
		font-size:12px;
		padding-top: 19px;
		line-height: 20px;
	}
	.about-content-wrap .small {
		line-height: 35px;
	}
	.tab-section-trigger li.active::after {
		display: none;
	}
	.enquier-form-wrap.animate-plus.animated.lightSpeedIn input {
		width: 90%;
	}
	.road-map li.link-building{
		padding-top:18px !important;
	}
	.road-map li.page-optimize {
		padding-top: 21px;
	}
	.line-man {
		width: 280px;
	}
	.slider-caption {
		right: 40px;
	}
	.sticky-menu .toggle-menu,.toggle-menu {
		height: 20px;
		width: 20px;
	}
	.sticky-menu .toggle-menu span,.toggle-menu span {
		height: 2px;
	}
	@media screen and (max-width: 320px) {
	}
